#homeLeft	{ float:left; width:680px; padding:30px 10px; }
#homeRight	{ float:left; width:260px; padding:40px 10px; }

#slideshowContainer { background:#fff; height:293px; width:629px; border-radius:10px; margin:10px 10px 10px 30px; border:3px solid #fff; overflow:hidden; }
#slideshowContainer section { background:#fff; }
#slideshowContainer section img	{ position:absolute; top:0px; right:0px; height:295px; display:none; }

#slideshowContainer nav		{ width:257px; position:absolute; left:-3px; top:-3px; }

.slideNavOn, .slideNavOff 	{ height:66px; padding:4px 20px 4px 20px; }
.slideNavOn					{ background:url(../_images/homepage/slideshowOn.png) no-repeat left center; }
.slideNavOff				{ background:url(../_images/homepage/slideshowOff.png) no-repeat left center; }
.slideNavOn strong, .slideNavOff strong 	{ display:block; line-height:25px; height:25px; overflow:hidden; font-weight:normal;}
.slideNavOn span, .slideNavOff span 		{ display:block; font-size:13px; height:35px; line-height:18px; overflow:hidden; }
.slideNavOn strong a, .slideNavOff strong a { text-decoration:none; display:block; font-size:18px; padding-top:2px; }
.slideNavOn span a, .slideNavOff span a 	{ text-decoration:none; display:block; }
.slideNavOn strong a						{ color:#fff; }
.slideNavOff strong a						{ color:#09c; }
.slideNavOn span a							{ color:#fff; }
.slideNavOff span a							{ color:#333; }

.featuresPanel	{ background:#fff; width:609px; padding:10px; border-radius:10px; margin:20px 10px 10px 30px; border:3px solid #fff; overflow:hidden; }
.featuresPanel h2 { font-size:24px; }
.featuresPanel div { float:left; width:130px; padding:10px 5px; }
.featuresPanel img { width:125px; }
.featuresPanel p { float:left; width:440px; font-size:14px; }

#homeRight h2			{ font-size:20px; }
#homeRight div			{ background:#fff; border-radius:10px; }
#homeRight div span	 	{ color:#999; font-size:12px; padding:3px 10px; display:block; }
#homeRight div a		{ display:block; font-size:13px; padding:3px 10px; text-decoration:none; color:#666; }
#homeRight div img		{ width:98%; margin:1%; }
#homeRight div h3 a		{ font-size:17px; padding:0px; color:#333; }
#homeRight span a		{ text-align:right; border-bottom:1px dotted #999; padding:10px; color:#99f; text-decoration:underline; }
#homeRight span a:hover	{ text-decoration:none; }

@media only screen and (max-width:768px) { /* IPAD PORTRAIT */

#homeLeft	{ float:none; width:auto; padding:30px 10px 0px 10px; }
#homeRight	{ float:none; width:auto; padding:10px 10px 30px 10px; margin:0px 50px; }
#homeRight div img	{ width:35%; margin:1%; }

#slideshowContainer { margin-left:50px; }
.featuresPanel	{ margin-left:50px; }

}

@media only screen and (max-width:480px) { /* MOBILE LANDSCAPE */

#homeLeft	{ padding:10px; margin:0px; }
#homeRight	{ margin:0px; }
#slideshowContainer { height:378px; width:446px; margin:10px 0px; overflow:hidden; border:5px solid #fff; }
#slideshowContainer section { background:#fff; }
#slideshowContainer section img	{ width:446px; display:none; }

#slideshowContainer nav		{ width:460px; position:relative; background:#333; left:0px; top:300px; }

.slideNavOn, .slideNavOff 	{ position:absolute; top:0px; left:0px; height:70px; width:406px; border-top:1px solid #fff; }
.slideNavOn					{ background:#036; display:block; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
.slideNavOff				{ display:none; }

.featuresPanel	{ width:auto; margin:10px 0px; }
.featuresPanel h2 { font-size:24px; }
.featuresPanel div { float:left; width:130px; padding:10px; }
.featuresPanel p { float:none; width:auto; font-size:14px; }

}

@media only screen and (max-width:320px) { /* MOBILE LANDSCAPE */

#homeLeft	{ padding:5px; }

#slideshowContainer { height:310px; width:310px; margin:0px; }
#slideshowContainer section img	{ width:310px; }

#slideshowContainer nav		{ width:310px; position:relative; background:#333; left:0px; top:300px; }

.slideNavOn, .slideNavOff 	{ position:absolute; top:-70px; left:0px; height:70px; width:290px; border-top:1px solid #fff; padding:5px 10px; }
.slideNavOn					{ background:#036; display:block; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }
.slideNavOff				{ display:none; }

.featuresPanel	{ width:auto; margin:10px 0px; }
.featuresPanel h2 { font-size:24px; }
.featuresPanel div { float:left; width:130px; padding:10px; }
.featuresPanel p { float:none; width:auto; font-size:14px; }

}